iOS 9 Support Ending Feburary

Hello Survivors,

With an update coming this February, we will be ending support for devices running the Apple iOS operating system version 9.0 and lower. To prevent any disruption in your game’s availability, you will need to ensure that your Apple device is updated to iOS version 10.0 or higher. We will provide a specific date as we get closer to the release date.

Best,
Team TWD: RTS

1 Like

rip iphone 4 users

12 Likes

Might as well tapjoy did too. Smh

1 Like

You gotta be really broke to still be using an iOS 9 device lmao

4 Likes

Another reason to not use Apple :man_shrugging:

10 Likes

source (1)

only iphone 20 get to see the gif ^

1 Like

Move to android. Apple are terrible anyway.

4 Likes

Here come the android people saying they’re better than an OS from 5 years ago :joy:

8 Likes

You’re laughing at someone for being broke?

2 Likes

Better than the newest os from apple also :smile:

3 Likes

iPhone 4 is still a thing? :flushed:

3 Likes

Question is, how is an Apple phone not broke after so long?

3 Likes

Not the iphone generation, the software version on the phone. I have iphone 7 but the software version is 11

1 Like

Well damn there goes my hopes for a few bucks at the swap meet this weekend :joy:

Iphone 4 were tanks lol…

When you say support, what kind of support does that entail? Like customer support?

1 Like

Devices running iOS 9 and lower won’t be able to get the game.

He was trying to set up a joke but you killed it for him lol

5 Likes